h1.title {
  color: var(--Brand-VTE-szrke);

  /* VTE/H1 36 pt bold */
  font-family: Montserrat;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  letter-spacing: -0.72px;

  margin-bottom: 24px;
}

.video-body {
  color: var(--Brand-Fekete);

  font-family: Montserrat;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 22px;

  margin-bottom: 24px;
}

.video-content .field__items {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}

.video-content .field__items .field__item {
  width: calc(50% - 10px);
  aspect-ratio: 16/9;
  border-radius: 28px;
  overflow: hidden;
}

.video-content {
  margin-bottom: 50px;
}

article {
  margin-bottom: 0px;
}

@media (min-width: 1200px) and (max-width: 1399px) {
  .video-body-master {
    width: 72.5% !important;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .video-body-master {
    width: 73% !important;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .video-body-master {
    width: 100% !important;
  }

  .video-banner {
    width: auto !important;
    margin-top: 32px !important;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .video-body-master {
    width: 100% !important;
  }

  .video-banner {
    width: auto !important;
    margin-top: 32px !important;
  }

  .video-content .field__items {
    flex-direction: column;
  }

  .video-content .field__items .field__item {
    width: 100%;
  }
}

@media (max-width: 575px) {
  .video-body-master {
    width: 100% !important;
  }

  .video-banner {
    width: auto !important;
    margin-top: 32px !important;
  }

  .video-content .field__items {
    flex-direction: column;
  }

  .video-content .field__items .field__item {
    width: 100%;
  }
}
